body {
  font-size: 1em;
  font-weight: 300;
}

h1 {
  font-weight: 300;
}

h2 {
  font-size: 2.5em;
  font-weight: 300;
}

.valign-wrapper {
  height: 100vh;
	overflow: hidden;
}

@media only screen and (min-width: 993px) {
  .container {
    width: 85%;
  }
}

.modal-header h2 {
  font-size: 2.25em;
}

#logo {
  font-size: 5em;
  font-weight: bolder;
}

#logo-name {
  font-weight: 700;
}

#logo-line {
  height: 0px;
  width: 8px;
  border-radius: 4px;
  margin-left: 15px;
  margin-top: -40px;
  background-color: #3f3f3f;
}

#particles-js {
  position: absolute;
  width: 100%;
  height: 100%;
}

div[id^="lead-feature-"] {
  transition: all ease-in 1.5s;
}

div[id^="lead-feature-"] > p {
  text-align: justify;
}

.lead-features i {
  font-size: 4em;
  float: left;
  padding-right: 0.2em;
  padding-top: 0.08em;
}

.lead-features h2 {
  margin: 1.75em 0 0.4em 0;
}

#button-container {
  margin-top: 25vh;
}

.lead-btn,.modal-trigger {
  z-index: 10;
  position: relative;
}

.lead-btn {
  padding: 0.75rem 1rem;
  text-decoration: none;
  font-size: 1.7em;
  width: 8em;
  display: inline-block;
  margin-bottom: 1rem;
  border-style: solid;
  border-width: 1px;
  border-radius: 0.3rem;
  transition: color 0.7s, background-color 0.7s;
}

.lead-btn:hover {
  text-decoration: none;
  background-color: #039be5;
  color: aliceblue;
}

.next-slide {
  position: relative!important;
  bottom: 60px!important;
}

.animation-grow {
	animation: grow 3s ease forwards;
}

@keyframes grow {
  0% {
    height: 0px;
    margin-top: 60px;
  }

  100% {
    height: 200px;
    margin-top: -40px;
  }
}

#cp-pwd-grp {
  transition: all ease 0.25s;
}

.content {
  position: absolute;
  width: 100%;
  height: 100%;
}

.slide {
  position: relative;
  width: 100%;
  height: 100%;
}

.footer {
  position: absolute;
  top: inherit;
  bottom: 0;
  height: 50px;
  width: 100%;
  padding: 5px;
}

.slide,.footer {
  text-align: center;
}

.footer .btn {
  font-size: 28px;
  padding: 5px 11px;
  line-height: 1;
}

.btn-info {
  color: #777;
}

.logo {
  width: 300px;
  height: 150px;
}

.logo img {
  width: 300px;
  height: 67px;
}

.logo .subtitle {
  text-align: center;
  color: #888;
  font-size: 1.3em;
  margin-top: -15px;
}

@media (min-width: 600px) {
  .logo {
    width: 600px;
    height: 160px;
  }

  .logo img {
    width: 600px;
    height: 135px;
  }

  .logo .subtitle {
    text-align: right;
  }
}

.transition {
  -webkit-transition: all ease-in-out 1.25s;
  transition: all ease-out 1.25s;
}

.transparent {
  opacity: 0;
}

.scale {
  -webkit-transform: scale(1.04);
  -ms-transform: scale(1.04);
  transform: scale(1.04);
}

.img {
  margin: 20px auto;
  display: block;
}

.dark {
  background-color: #aeaeae;
}

.markdown-img {
  height: 150px;
}

.background-link {
	color: #888;
}

.background-link:hover {
	color: #555;
}


@media only screen and (max-height: 700px) {
	body {
		font-size: 0.75em!important;
	}
	
	.lead-features i {
		font-size: 3em!important;
	}
	
	.modal-header h2 {
	  font-size: 1.5em!important;
	}
}